WordPress.org

Plugin Directory

Maintenance

Maintenance - easy configure and customize coming soon, under construction page when site have updates or changes.

Requires: 3.4 or higher
Compatible up to: 4.0.4
Last Updated: 2014-10-20
Active Installs: 100,000+

Ratings

4.5 out of 5 stars

Support

0 of 8 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1
77,13,10
75,4,3
100,2,2 100,1,1 50,4,2
50,2,1
0,1,0 100,1,1
75,4,3
100,2,2 100,1,1
100,2,2
50,2,1
100,2,2 100,2,2
50,2,1 100,1,1 100,4,4
0,1,0
100,1,1
100,2,2
100,2,2
100,1,1 100,3,3 100,2,2
80,5,4
60,5,3
80,5,4